@charset "utf-8";
section {padding: 0 0 8%;}
section:nth-of-type(1) {text-align: center;}
section:nth-of-type(1) h2 {margin: 0 0 8%;position: relative;text-align: center;font-size: 3.6rem;font-weight: 600;line-height: 1.3;}
section:nth-of-type(1) h2 small {display: block;color: #c30d23;font-size: 2rem;}
section:nth-of-type(1) h3 {margin: 0 0 3%;padding: 0.5% 0 1.5%;display: block;background: #c30d23;color: #fff;font-size: 2.8rem;font-weight: 600;line-height: 1;}
section:nth-of-type(1) h3 span {font-size: 6rem;font-weight: 800;}
section:nth-of-type(1) p .tit{
    font-size: 2.4rem;
    font-weight: 700;
}
section:nth-of-type(2) table {width: 100%;margin: 0 auto;border-collapse: collapse;}
section:nth-of-type(2) table caption {font-size: 2.6rem;font-weight: 800;}
section:nth-of-type(2) table th {padding: 2%;border: 1px solid #ccc;vertical-align: middle;background: #c30d23;color: #fff;font-size: 1.8rem;font-weight: 600;line-height: 1.5;}
section:nth-of-type(2) table th small {display: block;}
section:nth-of-type(2) table td {padding: 2%;background: #fff;border: 1px solid #ccc;font-size: 1.4rem;line-height: 1.5;}
section:nth-of-type(2) table td:nth-child(odd) {background: #e3e2e1;}
section:nth-of-type(2) table td span {margin: auto;display: block;text-align: center;color: #c30d23;font-size: 6rem;font-weight: 900;}
section:nth-of-type(2) ul {margin: 3% auto 0;justify-content: center;text-align: center;line-height: 1.8;}
section:nth-of-type(2) ul li {width: 22em;height: 22em;margin: 0 2%;position: relative;background: #c30d23;color: #fff;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
section:nth-of-type(2) ul li small {margin: 1% 0 0;display: block;}
section:nth-of-type(2) ul li span {margin: 0 0 2%;display: block;font-size: 4rem;font-weight: 800;}
section:nth-of-type(3) {text-align: center;}
section:nth-of-type(3) h2 {margin: 0 0 5%;position: relative;text-align: center;font-size: 3.6rem;font-weight: 600;line-height: 1.3;}
section:nth-of-type(3) p {margin: 0 0 3%;}
section:nth-of-type(3) p em {display: block;font-size: 2rem;font-style: normal;font-weight: 600;}
section:nth-of-type(4) {text-align: center;}
section:nth-of-type(4) h2 {margin: 0 0 5%;position: relative;text-align: center;font-size: 3.6rem;font-weight: 600;line-height: 1.3;}
section:nth-of-type(4) h2 small {display: block;color: #c30d23;font-size: 2rem;}
section:nth-of-type(4) ul {margin: 3% 0 0;justify-content: center;}
section:nth-of-type(4) ul li {width: 28%;margin: 0 1%;padding: 5% 1.5% 3%;position: relative;text-align: left;background: #fff;box-shadow:0px 0px 6px 3px #eccdb7;}
section:nth-of-type(4) ul li h4 {width: 80%;padding: 3% 0;position: absolute;top: 0;left: 50%;transform: translate(-50%,-50%);display: table;text-align: center;background: #c30d23;color: #fff1eb;font-size: 2.6rem;font-weight: 800;letter-spacing: 0.1em;line-height: 1.5;}
section:nth-of-type(4) ul li p {margin: 0 0 2%;padding: 0 0 0 0.5em;text-indent: -0.5em;line-height: 1.8;}
@media only screen and (max-width: 896px) {
section:nth-of-type(1) h2 {margin: 0 0 5%;font-size: 3rem;}
section:nth-of-type(1) h2 small {font-size: 2rem;}
section:nth-of-type(2) ul li {width: 18em;height: 18em;}
section:nth-of-type(3) h2 {margin: 0 0 5%;font-size: 3rem;}
section:nth-of-type(4) h2 {margin: 0 0 5%;font-size: 3rem;}
section:nth-of-type(4) h2 small {font-size: 2rem;}
section:nth-of-type(4) {padding: 0 0 5%;}
section:nth-of-type(4) ul {margin: 10% 5% 0;}
section:nth-of-type(4) ul li {width: 100%;margin: 0 auto 10%;padding: 8% 5% 2%;}
section:nth-of-type(4) ul li h4 {width: 50%;padding: 2% 0;font-size: 3rem;}
}
@media only screen and (max-width: 568px) {
section {padding: 0 0 12%;}
section:nth-of-type(1) h2 {font-size: 2rem;}
section:nth-of-type(1) h2 small {font-size: 1.6rem;}
section:nth-of-type(1) h3 {padding: 2% 0 4%;font-size: 1.8rem;}
section:nth-of-type(2) table {display: block;overflow-x: scroll;white-space: nowrap;-webkit-overflow-scrolling: touch;}
section:nth-of-type(2) table caption {font-size: 1.6rem;}
section:nth-of-type(2) table tbody {width: 100%;display: table;}
section:nth-of-type(2) table th {font-size: 1.6rem;}
section:nth-of-type(2) table td {font-size: 1.2rem;}
section:nth-of-type(2) ul {margin: 5% auto 0;}
section:nth-of-type(2) ul li {width: 20em;height: 20em;margin: 0 auto 5%;}
section:nth-of-type(2) ul li span {font-size: 2rem;}
section:nth-of-type(3) h2 {font-size: 2rem;}
section:nth-of-type(4) h2 {font-size: 2rem;}
section:nth-of-type(4) h2 small {font-size: 1.6rem;}
section:nth-of-type(4) ul {margin: 12% 5% 0;}
section:nth-of-type(4) ul li h4 {font-size: 1.8rem;}
}

